
body {
 font-family:  "Georgia", serif;
 color: #333; 
 background: white;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}

h1 {
 color: #233;
 font-family: "Georgia", serif;
 font-weight: normal; 
 font-size: 1.4em;
}

h2 {
 color: #455;
 font-weight: normal;
 font-size: 1.17em;
/* padding-left:8px; */
}

h3 {
 color: #455;
 font-family: "Georgia", serif;
 font-weight: normal; 
 font-size: 1.08em;
}
h4 {
 color: #785;
 font-weight: normal; 
 margin-bottom: 0px;
 padding: 0px;
 font-size: 1em;
}

.main {
/* position: absolute;
 top:27px; */
 padding-top: 27px;
 padding-left: 56px;
 margin-right:60px;
 margin-bottom:0px;
 height:100%;
}

.top-outer {
 height: 19px;
 position: fixed;
 top:0px;
 left:0px;
 right: 0px;
 z-index: 12;
}

.topbar {
 font-family: Verdana,sans-serif;
 font-size:12px;
 height: 19px;
 text-align: center;
 z-index: 12;
 float: right;
 display:inline;
}

#topright {
 text-align: center;
 border-bottom: 1px #367 solid;
 border-left: 1px #367 solid;
 background: #9bb url(/images/bg23.png);
 padding-left:2px;
 padding-right:2px;
}

#topcentre {
 border-bottom: 1px #367 solid;
 border-left: 1px #367 solid;
 border-right: 1px #367 solid;
 padding-left: 2px;
 padding-right: 2px;
 width: auto;
 display:inline;
 float: right; 
 background: #9bb url(/images/bg19.png);
 margin-left:2px;
 margin-right:2px;
 }	    	

#topleft {
 border-bottom: 1px #367 solid;
 border-left: 1px #367 solid;
 border-right: 1px #367 solid;
 padding-left: 2px;
 padding-right: 2px;
 width: auto;
 display:inline;
 float: right; 
 background: #9bb url(/images/bg20.png);
 margin-right:2px;
 }	    	

.topbar a, .bottombar a {
 /*text-decoration:none;*/
 color:black;
}

.topbar a:hover, .bottombar a:hover {
 text-decoration:underline;
 color: #118;
}

.main a:link {
 color:#118;
}

.main a:visited {
 color:#516;
}  

a:visited:hover{ 
 color:#436;
}

a:link:hover{ 
 color:#138;
}

.topbar a:visited:hover, .bottombar a:visited:hover {
 text-decoration:underline; 
 color:#446;
}

.bottombar {
 font-size:12px;
 height: 18px;
 line-height:18px;
 padding-top: 1px;
 padding-left: 5px;
 padding-right: 5px;
 border-top: 1px #265 solid;
 border-left: 1px #265 solid;
 border-right: 1px #265 solid;
 text-align: center;
 /*position: fixed; */
 bottom: 0px;
 background: #9bb  url(/images/bg19.png);
 z-index: 12;
/* opacity: 0.8;*/
}

*.bottombar {
 position:fixed;
}


#bottom-left {
 right: 33%;
 width: 38px;
}

#bottom-centre {
 right: 5px;
 width: 23%;
 float: right;
 bottom: 0px;
}


* > #bottom-centre {
 width: auto;
}

#bottom-fixed {
 right: 5px;
 width: 23%;
 float: right;
 /*position: absolute;*/
 bottom: 0px;
}

* > #bottom-fixed {
 right: 5px;
 width: 27%;
 float: right;
 position: relative; 
 bottom: 0px;
}

.credit {
 /*quotes: "\AB" "\BB";*/
 color: #000;
 font-family: "Verdana", sans-serif;
 font-size: 0.9em;
 font-weight:bold;
}
.credit a:link {
 color: #005;
}
.credit a:visited {
 color: #205;
}


#bottom-right {
 background: #9bb url(/images/bg19.png);
 width: 16%;
 right: 15px;
}

.dot {
 color: #777;
 font-size: 0.7em;
}

.righting {
 float:right; 
 display:block;
}

.lefting {
 float:left;
 clear: left;
 margin-right:10px;
 margin-top:3px;
}

.righting small {
  color: #666;
}

ul.index-list {
  list-style: circle;
}

ul.index-list li {
 margin: 0.4em 0;
}
